DOMAINREP(1e)

NAME
domainrep - Reorder DCF file to identify representative structures.

SYNOPSIS

domainrep -dcfinfile infile -node list -dcfoutfile outfile

domainrep -help

DESCRIPTION

domainrep is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:3D Structure" command group(s).

OPTIONS

  Input section

-dcfinfile infile
    This option specifies the name of DCF file (domain classification file) (input). A 'domain classification file' contains classification and other data for domains from SCOP or CATH, in DCF format (EMBL-like). The files are generated by using SCOPPARSE and CATHPARSE. Domain sequence information can be added to the file by using DOMAINSEQS.

  Required section

-node list
    This option specifies the node fore reordering the file. Reordering can be done for any specified node in the SCOP or CATH hierarchies. For example by selecting 'Class' entries belonging to the same Class will be reordered in turn. Default value: 1

  Output section

-dcfoutfile outfile
    This option specifies the name of DCF file (domain classification file) (output). A 'domain classification file' contains classification and other data for domains from SCOP or CATH, in DCF format (EMBL-like). The files are generated by using SCOPPARSE and CATHPARSE. Domain sequence information can be added to the file by using DOMAINSEQS. Default value: test.scop

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

domainrep is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.